/**
 * Template: snow-monkey
 * Theme Name: Snow Monkey Child
 */

/*-------------------------------------------*/
/*　　　　　　　　追加CSS　by URS
/*-------------------------------------------*/

/* //////////// 全体初期化CSS //////////// */
a {
	text-decoration: none !important;
	transition: 0.5s !important;
}
a:hover {
	opacity: 0.5;
	transition: 0.5s !important;
}

/* //////////// 共通CSS //////////// */

/* ＊＊＊中央揃え＊＊＊ */
.sab_margin0-center {
	margin: 0 auto !important;
}
.sab_text-center {
	text-align: center !important;
}

/* ＊＊＊余白調整＊＊＊ */
.sab_mgn_btm20 {
	margin-bottom: 20px !important;
}
.sab_mgn_btm50 {
	margin-bottom: 50px !important;
}
.sab_mgn_btm80 {
	margin-bottom: 80px !important;
}
.sab_mgn_btm100 {
	margin-bottom: 100px !important;
}
.sab_mgn_top20 {
	margin-top: 20px !important;
}
.sab_mgn_top50 {
	margin-top: 50px !important;
}
.sab_mgn_top80 {
	margin-top: 80px !important;
}
.sab_mgn_top100 {
	margin-top: 100px !important;
}
@media screen and (max-width: 480px) {
.sab_mgn_btm20_sp {
	margin-bottom: 20px !important;
}
.sab_mgn_btm50_sp {
	margin-bottom: 50px !important;
}
}

/* ＊＊＊フォント調整＊＊＊ */
.sab_txt_justify {
	text-align: justify !important;
}
.sab_txt_left {
	text-align: left !important;
}
.sab_font_bold {
	font-weight: bold !important;
}
.sab_font_col-gold {
	color:  #a67f23 !important;
}
.sab_font_lineheight200p {
	line-height: 200% !important;
}
.sab_font_size75p {
	font-size: 75% !important;
}
.sab_font_size115p {
	font-size: 115% !important;
}
.sab_font_size125p {
	font-size: 125% !important;
}
.sab_font_size150p {
	font-size: 150% !important;
}
.sab_font_size175p {
	font-size: 175% !important;
}
@media screen and (max-width: 480px) {
	.sab_txt_left_sp {
		text-align: left !important;
	}
	.sab_font_size75p_sp {
		font-size: 75% !important;
	}
	.sab_font_size115p_sp {
		font-size: 115% !important;
	}
	.sab_font_size125p_sp {
		font-size: 125% !important;
	}
	.sab_font_size150p_sp {
		font-size: 150% !important;
	}
}

/* ＊＊＊フォントカラー＊＊＊ */
.sab_font-color01 {
	color: #a67f23 !important;
}
.sab_font-color02 {
	color: #ee55aa !important;
}

/* ＊＊＊PC / スマホ用調整＊＊＊ */
.sab_pc_dispnone {
		display: none !important;
}
.sab_pc_dispnone_inline {
		display: none !important;
}
.sab_sp_dispnone {
		display: block !important;
}
.sab_sp_dispnone_inline {
		display: inline !important;
}
@media screen and (max-width: 480px) {
	.sab_pc_dispnone {
		display: block !important;
	}
	.sab_pc_dispnone_inline {
		display: inline !important;
	}
	.sab_sp_dispnone {
		display: none !important;
	}
	.sab_sp_dispnone_inline {
		display: none !important;
	}	
}

/* ＊＊＊リスト＊＊＊ */
.sab_list01-wrap {
	width: 100%;
	height: auto;
	background-color: #fbf6ed;
}
.sab_list01-inner, .sab_list02-inner {
	max-width: 1000px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto;
	padding: 30px 30px 30px 30px;
	text-align: left;
}
.sab_list01-inner-box ul li, .sab_list02-inner-box ul li, .sab_list03-inner ul li {
	list-style: none !important;
	text-indent: -1em;
	padding-left: 1em;
}
.sab_list01-inner-box, .sab_list02-inner-box {
	width: 48%;
}
.sab_list02-wrap {
	width: 100%;
	height: auto;
	background-color: #fde6f3;
}
.sab_list03-wrap {
	width: 100%;
	height: auto;
	background-color: #fbf6ed;
}
.sab_list03-inner {
	max-width: 800px;
	margin: 0 auto;
	padding: 30px 30px 30px 30px;
	text-align: left;
}
@media screen and (max-width: 480px) {
	.sab_list01-wrap, .sab_list02-wrap, .sab_list03-wrap {
		width: 100%;
		height: auto;
		padding: 0 1rem 0 1rem !important;
	}
	.sab_list01-inner, .sab_list02-inner {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		padding: 30px 18px 30px 0;
	}
	.sab_list03-inner {
		max-width: 100%;
		padding: 30px 18px 30px 0;
	}
	.sab_list03-inner ul {
		padding-left: 10px !important;
	}
}

/* //////////// ページ別CSS //////////// */

/* ＊＊＊header / footer - main visual - TOP contents　調整＊＊＊ */
/* -- トップページ バナー -- */
.urs_top-banner01 {
    border: 1px solid #e0bc46;
    /*box-shadow: 0px 0px 15px 5px rgba(224, 188, 72, 0.25);*/
    transition: 0.5s ease;
}
.urs_top-banner01:hover {
    opacity: 0.5;
}
.c-site-branding__title .custom-logo {
    width: 230px !important;
}
.sab_border_style01 {
    height: 1px !important;
    background-color: #a67f23 !important;
    border: none;
}
.l-contents__inner:first-child {
    margin-top: -6px !important;
}
.wpaw-showcase {
    padding-top: calc(var(--_space, 1.8rem) * 5) !important;
    padding-bottom: calc(var(--_space, 1.8rem) * 5) !important;
}
.wp-block-image>figure, figure.wp-block-image {
    padding-bottom: 0.5rem !important;
}
p.has-background {
    padding-top: calc(var(--_space, 1.8rem) * 3) !important;
    padding-bottom: calc(var(--_space, 1.8rem) * 3) !important;
    padding-right: calc(var(--_space, 1.8rem) * 1) !important;
    padding-left: calc(var(--_space, 1.8rem) * 1) !important;
}
.sab_backgroundcol_grad01 {
    background: linear-gradient(180deg, #FFFFFF 35%, #f5eee0) !important;
}
/*.sab_backgroundcol_grad01 {
    background: linear-gradient(180deg, #f5eee0 35%, #FFFFFF) !important;
}*/
.sab_backgroundcol_grad02 {
    background: linear-gradient(180deg, #f5eee0 35%, #FFFFFF) !important;
}
.l-header {
    background: linear-gradient(0deg, #f5eee0 35%, #FFFFFF) !important;
}
.l-footer-widget-area {
    background: linear-gradient(180deg, #f5eee0 35%, #FFFFFF) !important;
}
#text-12.c-section {
    padding-bottom: calc(var(--_space, 1.8rem) * 6) !important;
    padding-top: calc(var(--_space, 1.8rem) * 5) !important;
}
@media screen and (max-width: 480px) {
	.sab_top-image_wrap {
		width: 100% !important;
		height: auto !important;
		display: inline-block !important;
		margin: -8px 0 -29px 0 !important;
	}
	.c-site-branding__title .custom-logo {
		width: 150px !important;
	}
	.wpaw-showcase {
		padding-top: calc(var(--_space, 1.8rem) * 2) !important;
		padding-bottom: calc(var(--_space, 1.8rem) * 2) !important;
	}
}

/* ＊＊＊TOPページ Instagramボタン＊＊＊ */
/*固定ボタン追加*/
.sab_sns-pagelink-button_wrap {
    width: 160px;
    height: 160px;
    position: fixed;
    right: 30px;
	bottom: 100px;
	z-index: 999;
}
.sab_sns-pagelink-button_wrap img {
    width: 100%;
    height: auto;
}
.sab_sns-pagelink-button_wrap a {
    opacity: 0.9;
    transition: 0.5s;
}
.sab_sns-pagelink-button_wrap a:hover {
    opacity: 0.5;
    transition: 0.5s;
}
@media screen and (max-width: 480px) {
    .sab_sns-pagelink-button_wrap {
        width: 95px;
        height: 95px;
        right: 12px;
        bottom: 100px;
        z-index: 999;
    }   
}
/* ＊＊＊TOPページ Youtube特設コンテンツ＊＊＊ */
.sab_top-youtube_wrap {
	width: 100%;
	height: auto;
}
.sab_top-youtube_inner_flex {
	width: 850px;
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto !important;
	padding: 75px 0 130px 0 !important;
	text-align: center !important;
}
.sab_top-youtube_title {
	color: #a67f23 !important;
	font-size: 200% !important;
	font-weight: bold !important;
	margin-bottom: 50px;
}
.sab_top-youtube_movie {
	max-width: 850px !important;
	height: auto !important;
	aspect-ratio: 16/9 !important;
	margin-bottom: 50px;
}
.sab_top-youtube_inner-flex_button {
	width: 100%;
	max-width: 850px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}
.sab_top-youtube_inner-flex_box01 {
	width: 100%;
}
.sab_top-youtube_inner-flex_box01 iframe {
	border: 1px solid #a67f23;
	border-radius: 20px;
}
.sab_top-youtube_inner-flex_box02 {
	width: 48%;
}
.sab_top-youtube_button01 {
	width: 100%;
	display: inline-block;
	max-width: 850px;
	font-size: 135% !important;
	font-weight: bold !important;
	padding: 1.5rem 1rem 1.5rem 1rem !important;
	border: 1px solid #e30380;
	background: linear-gradient(60deg, #e30380, #ee55aa) !important;
	color: #ffffff !important;
	border-radius: 50px;
}
.sab_top-youtube_button02 {
	width: 100%;
	display: inline-block;
	font-size: 135% !important;
	font-weight: bold !important;
	padding: 1.5rem 1rem 1.5rem 1rem !important;
	border: 1px solid #a67f23;
	background-color: #ffffff !important;
	color: #a67f23 !important;
	border-radius: 50px;
}
@media screen and (max-width: 480px) {
	.sab_top-youtube_inner_flex {
		width: 100%;
		max-width: 100%;
		padding: 75px 1rem 50px 1rem !important;
	}
	.sab_top-youtube_title {
		font-size: 175% !important;
		margin-bottom: 50px;
	}
	.sab_top-youtube_movie {
		max-width: 100% !important;
		height: auto !important;
		margin-bottom: 30px;
	}
	.sab_top-youtube_inner-flex_box01 iframe {
		width: 100% !important;
	}
	.sab_top-youtube_inner-flex_button {
		width: 100%;
		max-width: 100%;
	}
	.sab_top-youtube_button01 {
		width: 100%;
		max-width: 100%;
		font-size: 135% !important;
		padding: 1rem 1rem 1rem 1rem !important;
		border-radius: 20px;
	}
	.sab_top-youtube_button02 {
		width: 100%;
		font-size: 100% !important;
		padding: 1rem 1rem 1rem 1rem !important;
		border-radius: 20px;
	}
}

/* ＊＊＊クリニック・サロン様へページ　調整＊＊＊ */
.sab_school-annai-button_wrap {
	max-width: 500px;
	height: auto;
	margin: 0 auto;
}
.sab_school-annai-button_inner {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 30px 0 30px 0;
}
.sab_school-annai-button_box {
	width: 48%;
}
.sab_school-annai-button_pink {
	background-color: #ee55aa !important;
}
@media screen and (max-width: 480px) {
	.sab_school-annai-button_wrap {
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0 1rem 0 1rem;
	}
	.sab_school-annai-button_inner {
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 0 0 0;
	}
	.sab_school-annai-button_box {
		width: 100%;
		margin-bottom: 30px;
	}
}
/* ＊＊＊お問い合わせページ　調整＊＊＊ */
.sab_contact-line img {
	width: 320px !important;
	height: auto !important;
	transition: 0.5s;
}
.sab_contact-line img:hover {
	opacity: 0.5 !important;
	transition: 0.5s;
}
@media screen and (max-width: 480px) {
	.sab_contact-line img {
		width: 100% !important;
		padding: 0 1.5rem 0 1.5rem !important;
	}
}

/* ＊＊＊ご注文ページ　調整＊＊＊ */
.itemlist{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
}
.itembox{
	max-width: 180px;
	text-align: center;
	margin: 10px;
	font-size: 12px;
}
.itembox img{
	max-width: 180px;
	border: 1px solid #eee;
	margin-bottom: 10px;
}
.itembox .price{
	color: #e30380;
}
.sab_submit_wrap {
	width: 100%;
	text-align: center !important;
}
.wpcf7-select {
	border: 1px solid var(--_form-control-border-color) !important;
}
.wpcf7-spinner {
	margin-right: -47px !important;
}
.wpcf7-submit {
	width: 250px !important;
	font-size: 150% !important;
	font-weight: bold !important;
}
br.sp_hdn{
	display:block;
}
@media screen and (max-width:480px){
	.itemlist{
		width: 100%;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.itembox {
		max-width: 140px;
		text-align: center;
		margin: 20px 7px 20px 7px;
	}
	.itembox img{
		max-width:140px;
	}
		br.sp_hdn{
		display:none;
	}
}

/* ------ URS追加CSS（初期版） ------ */
.pr_space{
	margin-left:71px;
}
/* -- PC - SP 表示切り替え -- */
.urs-pc_display_block {
    display: block; 
}
.urs-sp_display_block {
    display: none; 
}
/*スマホ / PC　表示切り替え用　インライン*/
.urs-pc_display_inline {
    display: inline; 
}
.urs-sp_display_inline {
    display: none; 
}
@media screen and (max-width: 782px){
/*スマホ / PC　表示切り替え用　ブロック*/
    .urs-pc_display_block {
        display: none;
    }
    .urs-sp_display_block {
        display: block;
    }
/*スマホ / PC　表示切り替え用　インライン*/
    .urs-pc_display_inline {
        display: none;
    }
    .urs-sp_display_inline {
        display: inline;
    }
}